Subject: [Sigtran] M3UA MTP-TRANSFER Primitive

From: ksrinivas <[email-masked]>
Date: Tue, 04 Mar 2003 18:32:46 +0530

Brian,

  In RFC 3332, Section 1.5.1 and 5.4.2 are contradicting.

IMO, in Section 5.4.2, MTP-TRANSFER req. should have been MTP-TRANSFER
ind. and viceversa.

--Srini

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: ksrinivas <[email-masked]>
Date: Tue, 04 Mar 2003 19:09:16 +0530

Brian,

    I am wrong. Section 5.4 is for M3UA / MTP3-User examples not for M3UA
/ NIF examples.

--Srini